<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Downtown - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Grand+Hotel' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700'  rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>
</head>
<body>
    <div class="page-content show-content">
        <div class="section section-nav">
            <div class="container">
                <div class="row relative">
                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-left responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li class="">
                                    <a href="index.html">Home</a>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="#">Pages</a>
                                    <ul>
                                        <li>
                                            <a href="chiefs.html">Our Chiefs</a>
                                        </li>
                                        <li>
                                            <a href="error.html">Error 404</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="menu.html">Menu</a>
                                    <ul>
                                        <li>
                                            <a href="recipe.html">Recipe</a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>

                    <div class="col-md-2 ">
                        <div class="logo aligncenter">
                            <div class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/downtown-logo.png" alt="Downtown theme logo">
                                </a>
                            </div>
                        </div>
                        <div class="menu-button alignleft"></div>
                    </div>

                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-right responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li>
                                    <a href="booking.html">Reservation</a>
                                </li>
                                <li class="current-menu-item">
                                    <a href="blog.html">Blog</a>
                                </li>
                                <li>
                                    <a href="contact.html">Contact Us</a>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>
                </div>
            </div>
        </div>

        <section class="wood-background post-content blog-content">
            <div class="container ">
                <div class="margin-top padding-top">
                    <div class="row no-margin">
                        <div class="col-md-9 no-padding ">
                            <div class="margin-right-6">
                                <ul class="clean-list background-white ">
                                <li class="post padding ">
                                    <header>
                                        <figure>
                                            <a href="post.html">
                                                <img src="images/beef-soup.jpg" alt="Featured Image" />
                                            </a>
                                        </figure>

                                        <div class="header-meta row no-margin">
                                            <div class="col-md-2 col-sm-2 col-xs-2">
                                                <span class="date center-me pre-line aligncenter margin-half-top">
                                                    29
                                                    Jun
                                                </span>
                                            </div>
                                            <div class="col-md-10 col-sm-10 col-xs-10">
                                                <h2 class="entry-title">Beef Soup</h2>
                                                <ul class="clean-list post-meta-list border-top row">
                                                    <li class="no-padding">
                                                        <a href="" class="meta-link comments">1 comment</a> /
                                                        <a class="text-red hover-text-dark-red author" href="#">By Jack Raulf</a> / 
                                                        <div class="tag-list inline">
                                                            <a href="#" rel="tag">food</a>, <a href="#" rel="tag">chicken</a>
                                                        </div>

                                                    </li>
                                                </ul>

                                            </div>
                                        </div>
                                    </header>
                                    <div class="entry-content border padding">
                                        <p class="padding">
                                            le soup is a Chinese and Taiwanese noodle soup made of stewed or red braised beef, beef broth, vegetables and Chinese noodles. It exists in various forms throughout East Asia and Southeast Asia. Stewed beef noodle soup was first created by the Hui people (a Chinese Muslim ethnic group) during the Tang Dynasty of China. The red braised beef noodle soup was invented by the veterans in Kaoshiung, Taiwan who fled from mainland China during the Chinese civil war. In the West, this food may be served in a small portion as a soup. In China, a large bowl of it is often taken as a whole meal with or without any side dish.  
                                        </p>
                                    </div>
                                    <div class="read-more half-padding border ovh">
                                        <a href="post.html" class="alignright">Read More</a>
                                    </div>
                                </li>

                                <li class="post padding ">
                                    <header>
                                        <figure>
                                            <a href="post.html">
                                                <img src="images/roast-beef.jpg" alt="Featured Image" />
                                            </a>
                                        </figure>

                                        <div class="header-meta row no-margin">
                                            <div class="col-md-2 col-sm-2 col-xs-2">
                                                <span class="date center-me pre-line aligncenter margin-half-top">
                                                    29
                                                    Jun
                                                </span>
                                            </div>
                                            <div class="col-md-10 col-sm-10 col-xs-10">
                                                <h2 class="entry-title">Roast Beaf</h2>
                                                <ul class="clean-list post-meta-list border-top row">
                                                    <li class="no-padding">
                                                        <a href="" class="meta-link comments">1 comment</a> /
                                                        <a class="text-red hover-text-dark-red author" href="#">By Tim Dolan</a> / 
                                                        <div class="tag-list inline">
                                                            <a href="#" rel="tag">food</a>, <a href="#" rel="tag">roast</a>, <a href="#" rel="tag">beaf</a>
                                                        </div>

                                                    </li>
                                                </ul>

                                            </div>
                                        </div>
                                    </header>
                                    <div class="entry-content border padding">
                                        <p class="padding">
                                            The perfect roast beef recipe, perfect for a Sunday Lunch, let the beef rest for at least half an hour then slice thinly for a tender roast beef dinner. The roast beef sandwich commonly comprises bread, cold roast beef (either the leftovers from a homemade dinner or deli meat), lettuce and mustard, although it would not be uncommon to find horseradish, fresh/powdered chili pepper and even in some cases red onion.     
                                        </p>
                                    </div>
                                    <div class="read-more half-padding border ovh">
                                        <a href="post.html" class="alignright">Read More</a>
                                    </div>
                                </li>

                                 <li class="post padding ">
                                    <header>
                                        <figure>
                                            <a href="post.html">
                                                <img src="images/barbeque.jpg" alt="Featured Image" />
                                            </a>
                                        </figure>

                                        <div class="header-meta row no-margin">
                                            <div class="col-md-2 col-sm-2 col-xs-2">
                                                <span class="date center-me pre-line aligncenter margin-half-top">
                                                    29
                                                    Jun
                                                </span>
                                            </div>
                                            <div class="col-md-10 col-sm-10 col-xs-10">
                                                <h2 class="entry-title">Barbecue</h2>
                                                <ul class="clean-list post-meta-list border-top row">
                                                    <li class="no-padding">
                                                        <a href="" class="meta-link comments">1 comment</a> /
                                                        <a class="text-red hover-text-dark-red author" href="#">By Gill Williams</a> / 
                                                        <div class="tag-list inline">
                                                            <a href="#" rel="tag">food</a>, <a href="#" rel="tag">barbeque</a>, <a href="#" rel="tag">meat</a>
                                                        </div>

                                                    </li>
                                                </ul>

                                            </div>
                                        </div>
                                    </header>
                                    <div class="entry-content border padding">
                                        <p class="padding">
                                            Barbecue (also barbeque, BBQ and barby/barbies) is a cooking method and apparatus. While there is a vast degree of variation and overlap in terminology and method surrounding this form of cooking, the generally accepted difference between barbecue and grilling is in the cooking time and type of heat used: grilling is generally done "hot and fast" over direct heat from low-smoke fuels (with the flame contacting the meat itself)
                                        </p>
                                    </div>
                                    <div class="read-more half-padding border ovh">
                                        <a href="post.html" class="alignright">Read More</a>
                                    </div>
                                </li>
                                </ul>
                                <div class="pagination margin-right-6">
                                    <ul class="page-numbers center-me clean-list ">
                                        <li><span class="page-numbers current">1</span></li>
                                        <li><a href="#" class="page-numbers">2</a></li>
                                        <li><a href="#" class="next page-numbers">Next</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 no-padding">
                            <div class="main-sidebar sidebar-right">

                                <div class="widget widget-item widget_search">
                                    <form class="search-form" action="http://localhost/downtown/" role="search" method="get">
                                        <div class="submit-wrap">
                                            <input type="submit" class="search-button search-submit submit" value="">
                                        </div>
                                        <div class="search-wrap ovh">
                                           <input type="text" placeholder="Search" name="s" class="search-line opacity">
                                        </div>
                                    </form>
                                </div>

                                <div class="widget widget-item widget_recent_entries">      
                                    <h3>Recent Posts</h3>       
                                    <ul>
                                        <li>
                                            <a href="#">Catch the Wave</a>
                                        </li>
                                        <li>
                                            <a href="#">Bicycle Is Cool</a>
                                        </li>
                                        <li>
                                            <a href="#">How To Cook Healthy Food</a>
                                        </li>
                                        <li>
                                            <a href="#">Travel And Collect Impressions</a>
                                        </li>
                                        <li>
                                            <a href="#">Work Hard Or Go Home</a>
                                        </li>
                                    </ul>
                                </div>

                                <div class="widget widget-item widget_recent_posts">
                                    <h3 >Recent News</h3>       
                                    <ul class="clean-list ovh">
                                        <li class="row no-margin">
                                            <div class="col-md-3 no-padding">
                                                <figure>
                                                    <a href="post.html">
                                                        <img src="images/dishes/crispy-bacon-sandwich.jpg" alt="Сrispy Bacon sandwich" />
                                                    </a>
                                                </figure>
                                            </div>
                                            <div class="col-md-9 no-padding">
                                                <div class="entry-content inline">
                                                    <time class="text-center" datetime="2014-07-24">24.07.2014</time><a href="post.html" class="entry-title">Сrispy Bacon sandwich</a>
                                                </div>
                                            </div>
                                        </li>

                                        <li class="row no-margin">
                                            <div class="col-md-3 no-padding">
                                                <figure>
                                                    <a href="post.html">
                                                        <img src="images/dishes/sandwiches-fried-bacon.jpg" alt="Sandwiches Fried Bacon" />
                                                    </a>
                                                </figure>
                                            </div>
                                            <div class="col-md-9 no-padding">
                                                <div class="entry-content inline">
                                                    <time class="text-center" datetime="2014-08-11">11.08.2014</time><a href="post.html" class="entry-title">Sandwiches Fried Bacon</a>
                                                </div>
                                            </div>
                                        </li>

                                        <li class="row no-margin">
                                            <div class="col-md-3 no-padding">
                                                <figure>
                                                    <a href="post.html">
                                                        <img src="images/dishes/mascarpone-mousse.jpg" alt="Mascarpone Mousse" />
                                                    </a>
                                                </figure>
                                            </div>
                                            <div class="col-md-9 no-padding">
                                                <div class="entry-content inline">
                                                    <time class="text-center" datetime="2014-08-15">15.08.2014</time><a href="post.html" class="entry-title">How To Cook Healthy Food</a>
                                                </div>
                                            </div>
                                        </li>

                                        <li class="row no-margin">
                                            <div class="col-md-3 no-padding">
                                                <figure>
                                                    <a href="post.html">
                                                        <img src="images/dishes/icecream.jpg" alt="Icecream" />
                                                    </a>
                                                </figure>
                                            </div>
                                            <div class="col-md-9 no-padding">
                                                <div class="entry-content inline">
                                                    <time class="text-center" datetime="2014-08-16">16.08.2014</time><a href="post.html" class="entry-title">Icecream</a>
                                                </div>
                                            </div>
                                        </li>

                                        <li class="row no-margin">
                                            <div class="col-md-3 no-padding">
                                                <figure>
                                                    <a href="post.html">
                                                        <img src="images/dishes/donut-with-scrambled-eggs.jpg" alt="Donut with scrambled eggs" />
                                                    </a>
                                                </figure>
                                            </div>
                                            <div class="col-md-9 no-padding">
                                                <div class="entry-content inline">
                                                    <time class="text-center" datetime="2014-08-18">18.08.2014</time><a href="post.html" class="entry-title">Donut with scrambled eggs</a>
                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>

                                <div class="widget widget-item widget_archive">
                                    <h3>Archives</h3>
                                    <ul class="toggle-vertical archive-list clean-list grey-background ovh">
                                        <li>
                                            <input type="checkbox" id="toggle_archive" name="toggle-helper">
                                            <label for="toggle_archive" class="uppercase margin"><i class=""></i>2014</label>

                                            <div class="toggle-content text-dark-blue">
                                                <ul class="clean-list">
                                                    <li><a href="?page=single-blog">2013</a></li>
                                                    <li><a href="?page=single-blog">2012</a></li>
                                                    <li><a href="?page=single-blog">2011</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                    </ul>
                                </div>

                                <div class="widget widget-item twitter_widget tesla_twitter_widget">
                                    <h3>Twitter</h3>
                                    <div class="tt_twitter">
                                        <ul class="twitter">
                                            <li>Thanks <a href="http://twitter.com/olidale">@olidale</a>, we'll think about creating a <a href="http://twitter.com/search?q=%23WordPress&amp;src=hash">#WordPress</a> plugin, regards!<span class="date">1 day ago</span></li>
                                            <li>How To: HTML5 Background Video <a href="http://t.co/E82ExrpLmI">http://t.co/E82ExrpLmI</a><span class="date">4 days ago</span></li><li class="last">Hi <a href="http://twitter.com/olidale">@olidale</a>, it's a custom one, do you like it?<span class="date">4 days ago</span></li>
                                        </ul>
                                    </div>
                                </div>


                                <div class="widget widget-item widget_categories">
                                    <h3>Categories</h3>
                                    <ul>
                                        <li class="cat-item cat-item-19"><a title="View all posts filed under Healty Food" href="http://teslathemes.com/demo/wp/sportify/?cat=19">Healty Food</a>
                                        </li>
                                        <li class="cat-item cat-item-1"><a title="View all posts filed under Sportify" href="http://teslathemes.com/demo/wp/sportify/?cat=1">Sportify</a>
                                        </li>
                                    </ul>
                                </div>

                                <div class="widget widget-item widget_tag_cloud">
                                    <h3>Tags</h3>
                                    <div class="tagcloud">
                                        <a style="font-size: 22pt;" title="2 topics" class="" >Resaturant</a>
                                        <a style="font-size: 8pt;" title="1 topic" class="" href="#">Food</a>
                                        <a style="font-size: 14pt;" title="2 topics" class="" >Chinese foods</a>
                                        <a style="font-size: 8pt;" title="1 topic" class="" >Recept</a>
                                        <a style="font-size: 8pt;" title="1 topic" class="" >Meat</a>
                                        <a style="font-size: 8pt;" title="1 topic" class="" >Chicken</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <footer class="main-footer">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="paralax paralax-content paralax-background" data-stellar-background-ratio="0.1">
                    <div class="container">

                        <div class="logo aligncenter margin-top-80">
                            <div class="identity relative">
                                <a rel="home" title="home" href="index.html">
                                    <img alt="Downtown theme logo" src="images/downtown-white-logo.png" />
                                </a>
                            </div>
                        </div>
                        <div class="socials center-me margin-top-60">
                            <ul class="clean-list social-links clearfix">
                                <li class="i-facebook"><a title="facebook" target="_blank" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a></li>
                                <li class="i-twitter"><a title="twitter" target="_blank" href="https://twitter.com/teslathemes"><i class="twitter"></i></a></li>
                                <li class="i-pinterest"><a title="pinterest" target="_blank" href="http://www.pinterest.com/teslathemes/"><i class="pinterest"></i></a></li>
                                <li class="i-gplus"><a title="gplus" target="_blank" href="https://plus.google.com/u/0/103868954833393210572/"><i class="gplus"></i></a></li>
                                <li class="i-instagram"><a title="instagram" target="_blank" href="#"><i class="instagram"></i></a></li>
                                <li class="i-dribbble"><a title="dribbble" target="_blank" href="http://dribbble.com/TeslaThemes"><i class="dribbble"></i></a></li>
                                <li class="i-vimeo"><a title="vimeo" href="#" target="_blank"><i class="vimeo"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div> <!-- /.container -->
            </div><!-- /.big-footer -->
            <!-- Copyright section -->
            <div class="small-footer">
               <div class="copyright background-green">
                    <p class="aligncenter no-margin">Copyright &copy; 2014 downtown.  <a href="http://teslathemes.com/" target="_blank">Designed by TeslaThemes</a></p>
                </div>
            </div><!-- / small footer -->
        </footer><!-- /.main-footer -->
    </div>
    
    <!-- Scripts -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/options.js"></script>
</body>
</html>
